Tripnet - Support #24475
live support
08/16/2017 07:25 pm - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Test Casell
Target version:

End_Date:

remarks:

DB Changes:

Keys & Permissions:

Start date:

Due date:

% Done:

Estimated time:
Spent time:

Areas Affected:

Files Changed:

Initial Planned Hours:

08/16/2017
08/31/2017
80%

0.00 hour
34.00 hours

Description

History

#1 - 08/16/2017 07:25 pm - Sreerag Prasannan
- % Done changed from 0 to 50

testing

#2 - 08/18/2017 06:47 pm - Sreerag Prasannan
- Due date changed from 08/17/2017 to 08/18/2017
- % Done changed from 50 to 60

live support

#3 - 08/18/2017 06:47 pm - Sreerag Prasannan
- Status changed from New to In Progress
#4 - 08/30/2017 06:06 pm - Sreerag Prasannan

- Due date changed from 08/18/2017 to 08/31/2017
- % Done changed from 60 to 70

tripnet support

#5 - 08/31/2017 04:25 pm - Sreerag Prasannan
- % Done changed from 70 to 80

live support

#6 - 09/06/2017 04:16 pm - Sreerag Prasannan
- Status changed from In Progress to Closed

- Assignee deleted (Sreerag Prasannan)
